Unify dep/depend targets.
[mplayer.git] / drivers / README.linux.2.6
1 The code in this directory is the old mga_vid driver for
2 linux kernel versions 2.0.x, 2.2.x and 2.4.x. It _does_not_
3 compile for version 2.6.
4
5 For linux kernel 2.6.x please get the newest version of
6 the 2.6 port from http://attila.kinali.ch/mga/